[email protected]
[Top] [All Lists]

Re: [Ekiga-list] Compile Problem

Subject: Re: [Ekiga-list] Compile Problem
From: Brian
Date: Mon, 29 Dec 2008 11:52:44 +1000
Damien,
> > Can you provide a full log ?
Do you mean from a ekiga -d 4?

> > I fear the V4L2 plugin is not installed, but only the 'deprecated' V4L2
> > plugin...
> >

I agree, that is what it looks like and last time  I got out of the same
situation by installing the latest pwlib.

I believe I have the latest installed, see below.

Brian


pwlib-plugins-v4l2 - V4L2 support for pwlib

This plugin enables 'video for linux' (version 2) support (e.g. for USB
cameras) for pwlib.
The level of support is unspecified


pwlib-plugins-v4l2-1.10.10-56.2 - V4L2 support for pwlib

/usr/lib/pwlib/devices/videoinput
/usr/lib/pwlib/devices/videoinput/v4l2_pwplugin.so

2 files total


pwlib-plugins-v4l2 - V4L2 support for pwlib



Alternate Version 1.10.10-56.2
Installed Version 1.10.10-120.55
Build Time: Wed Dec 10 12:02:58 2008

Wed Dec 3 20:36:20 2008
Install Time: Fri Dec 26 15:29:35 2008
Package Group:
System/Libraries
License:
MOZILLA PUBLIC LICENSE (MPL/NPL)
Installed Size:
105.0 K
83.0 K
Download Size:
34.0 K
0 B
Distribution:

openSUSE 11.1
Vendor:
openSUSE Build Service
openSUSE
Packager:

http://bugs.opensuse.org
Architecture:
i586
i586
Build Host:


URL:
http://www.openh323.org/
http://www.openh323.org/
Media No.:
0
0
Authors:
Equivalence Pty. Ltd. <[email protected]>

Equivalence Pty. Ltd. <[email protected]>


_______________________________________________
ekiga-list mailing list
[email protected]
http://mail.gnome.org/mailman/listinfo/ekiga-list

<Prev in Thread] Current Thread [Next in Thread>